undefined {pomp} | R Documentation

## Undefined

### Description

Check for undefined methods.

### Usage

    ## S4 method for signature 'pomp_fun'
    undefined(object, ...)

    ## S4 method for signature 'skelPlugin'
    undefined(object, ...)

    ## S4 method for signature 'rprocPlugin'
    undefined(object, ...)

### Arguments

`object` | object to test.
`...` | currently ignored.

### Value

Returns `TRUE` if the pomp workhorse method is undefined, `FALSE` if it is defined, and `NA` if the question is inapplicable.

[Package pomp version 2.3 Index]